html body .main-blocks .main-products .product-list.thumbs:before, html body .main-blocks .main-products .product-list.thumbs:after {
  background: #fff;
}
html body .main-blocks .main-products {
  /*		.product-list.thumbs .product-item .gr-product-options .shop2-product-options {
			display: none;
		}*/
}
html body .main-blocks .main-products .product-list.thumbs .product-item .product-item__bottom-right {
  display: none;
}
html body .main-blocks .product-list-titles.show_block {
  display: none !important;
}
@media (max-width: 767px) {
  html body .main-blocks .product-list.thumbs .product-item .product-item__top {
    display: block !important;
  }
}
.all-products-wrapper {
  margin-top: 30px;
}
@media (max-width: 767px) {
  .all-products-wrapper .product-list.list .product-item__bottom {
    flex-direction: column;
  }
}
.product-list.thumbs .product-item__bottom {
  height: 100%;
}
.show-more-products {
  padding: 10px 20px;
  color: #fff;
  cursor: pointer;
  background: #0e918f;
  display: inline-block;
  border-radius: 6px;
  font-size: 17px;
  margin-top: 10px;
}
.custom_item.id-450709 {
  display: none !important;
}
.lp-form-tpl__field-checkbox--text p {
  display: inline;
  margin: 0;
}
